body {
    padding-top: 70px !important;
    /*background: none !important;*/
}

#login_modal, #modal {
    background-color: #f9f7f1;
}

.navbar { z-index: 50; }

.navbar-fixed-top {
    top: 0px;

}

.navbar .nav > li > a
{
    padding: 10px 20px;
}

.container a.brand {
    margin-left: 0px;
}

.navbar .brand
{
    padding: 0px 20px 0px 0px;
}

/* Subnav */
.subnav {
  /*margin-bottom: 60px;*/
  width: 100%;
  height: 36px;
  background-color: #eee; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.subnav .nav {
  margin-bottom: 0;
}
.subnav .nav > li > a {
  margin: 0;
  padding-top:    11px;
  padding-bottom: 11px;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  color: #5e8f02;
}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
  padding-left: 13px;
  color: #777;
  background-color: #e9e9e9;
  border-right-color: #ddd;
  border-left: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
     -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
          box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
  border-top-color: #777;
}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
  border-left: 0;
  padding-left: 12px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.subnav .nav > li:last-child > a {
  border-right: 0;
}
.subnav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */

  .subnav-fixed {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 50; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 100%;
    margin: 0 auto;
    padding: 0 1px;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }


.subnav-fixed2 {
    top: 43px;
    z-index: 50; /* 10 less than .navbar-fixed to prevent any overlap */
    padding-bottom: 2px;
}

.subnav-fixed2 .dropdown-menu {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.subnav-fixed2 .nav > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.subnav-fixed2 .nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.subnav-fixed2 .dropdown-toggle .caret {
    border-bottom-color: #888888;
    border-top-color: #888888;
}

.subnav-fixed2 .nav-tabs > .active > a > [class^="icon-"],
.subnav-fixed2 .nav-tabs > .active > a > [class*=" icon-"],
.subnav-fixed2 .nav-pills > .active > a > [class^="icon-"],
.subnav-fixed2 .nav-pills > .active > a > [class*=" icon-"]
{
  background-image: url("../img/glyphicons-halflings.png");
}

.subnav-fixed1 {
  color: #999999;
}


.subnav-fixed1 {
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #111111, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#111111), to(#222222));
  background-image: -webkit-linear-gradient(top, #111111, #222222);
  background-image: -o-linear-gradient(top, #111111, #222222);
  background-image: linear-gradient(to bottom, #111111, #222222);
  background-repeat: repeat-x;
  border-color: #252525;
  border: none;
  border-bottom: 1px solid black;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff111111', endColorstr='#ff222222', GradientType=0);
}


.subnav-fixed1 .nav > li > a {
  color: #999999;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: none;
}

.subnav-fixed1 .nav > li > a:hover {
  color: #ffffff;
}

.subnav-fixed1 .nav > li > a:focus,
.subnav-fixed1 .nav > li > a:hover {
  color: #ffffff;
  background-color: transparent;
}

.navbar, .subnav-fixed {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.subnav img {
    vertical-align: middle;
}

img {
    max-width: none;
}

#bottomNav li {
    line-height: 40px;
}